Commit f2cb627b authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: Prepare 5.12.3

parent fd313ecd
......@@ -43,17 +43,17 @@ if(BUILD_TESTING)
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test)
endif()
set(AKONADI_VERSION "5.12.2")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.12.2")
set(KCONTACTS_LIB_VERSION "5.12.2")
set(KMAILTRANSPORT_LIB_VERSION "5.12.2")
set(KMIME_LIB_VERSION "5.12.2")
set(KPIMTEXTEDIT_LIB_VERSION "5.12.2")
set(LIBKDEPIM_LIB_VERSION_LIB "5.12.2")
set(MAILCOMMON_LIB_VERSION_LIB "5.12.2")
set(PIMCOMMON_LIB_VERSION_LIB "5.12.2")
set(KCALENDARCORE_LIB_VERSION "5.12.2")
set(AKONADINOTES_LIB_VERSION "5.12.2")
set(AKONADI_VERSION "5.12.3")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.12.3")
set(KCONTACTS_LIB_VERSION "5.12.3")
set(KMAILTRANSPORT_LIB_VERSION "5.12.3")
set(KMIME_LIB_VERSION "5.12.3")
set(KPIMTEXTEDIT_LIB_VERSION "5.12.3")
set(LIBKDEPIM_LIB_VERSION_LIB "5.12.3")
set(MAILCOMMON_LIB_VERSION_LIB "5.12.3")
set(PIMCOMMON_LIB_VERSION_LIB "5.12.3")
set(KCALENDARCORE_LIB_VERSION "5.12.3")
set(AKONADINOTES_LIB_VERSION "5.12.3")
# Find KF5 package
find_package(KF5Archive ${KF5_MIN_VERSION} REQUIRED)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment